3 Replies Latest reply: Mar 3, 2014 8:54 AM by Eric Root
texastreeman Level 1 (0 points)

I have a MacBook Late 2007 Mac OS X 10.7.5 , Processor 2.2 GHz Core 2 Duo,  Memory 4 GB 667 MHz DDR2 SDRAM , 500 GB memory,

Software  Mac OS X Lion 10.7.5 (11G63).

I bought the Snow Leopard Install CD and its telling me, "You Can't use this version of the application Install Mac OS X.app with this version of Mac OS X. You have to install Mac OS X.app 23.1.1."

Where dfo I find this App ? I need to install Snow Leopard

MacBook, Mac OS X (10.6.3), added 500 GB hardrive, 4 GB RAM